body{
    top: 0px!important;
}
body>div#wrapper {
    margin-top: 51px;
    min-height: 700px;
    padding-top: 100px;
    background-color: #ddd;
}

footer {
    border: 1ps solid red;    
    background-color: #2C2D2F;
}
#footer {
    color:#FFF;
    text-align:center;
    padding:40px 0 20px;
    font-size:10px;
    clear:both;
}
#footer p {
    margin-bottom:10px;
}
#footer a {
    color:#FFF;
    text-decoration:none;
    font-size:10px;
}
#footer a:hover {
    text-decoration:underline;
}

#front-nav ul.dropdown-menu{
    background-color: rgba(0,0,0,0.7);
}
#front-nav ul.dropdown-menu a{
    color: #aaa;
    text-shadow: 0px 0px 1px rgba(255,255,255,0.5);
}
.right-line{
    border-right: 1px solid #bbb;
}
/*Breadcrumbs*/
ul#breadCrumbs{
    list-style-type: none;        
    margin: 0px;
    padding: 0px;    
}
ul#breadCrumbs li{
    display: inline-block;
    float: left;
    font-size: 1.3em;    
}
ul#breadCrumbs li a{
    color: black;
    text-decoration: none;
}
ul#breadCrumbs li:hover a{        
    color: blue;
}
ul#breadCrumbs li:after{
    content: '\f101';
    font-family: FontAwesome;
    margin: 0px 4px;
}
ul#breadCrumbs li:last-of-type a{
    color: red;
}
ul#breadCrumbs li:last-of-type:after{
    display: none;
}
/*Offer list*/
.portfolio-item {
    margin-bottom: 8px;    
}
.portfolio-item img{
    max-height: 400px;
    margin: auto;
}
div.offer_list{
    margin: 0px -8px;
    padding: 8px;        
}
div.offer_list div.caption{    
    height: 72px;
    overflow: hidden;
}
div.offer_list div.offer_image{    
    height: 200px;
    overflow: hidden;        
    position: relative;
    margin-bottom: 16px;
}
div.offer_list .offer_entry{    
    position: relative;
    margin-left: 24px;    
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:  0px;
}
div.offer_list .offer_entry.location{
    color: #e3001b;
}
div.offer_list .offer_entry>span{    
    height: 24px;
    line-height: 24px;    
    display: inline-block;
    font-weight: bold;
    position: absolute;
}
div.offer_list .offer_entry:before{    
    font-family: fontawesome;
    color: #074224;
    margin-right: 8px;
    line-height: 24px;
    font-size: 24px;
    height: 32px;
    display: inline-block;
}
div.offer_list pre.offer-brief-info{
    background-color: transparent;
    border: none;
}
div.offer_list .offer_entry.location:before{
    content: "\f041";
}
div.offer_list .offer_entry.price:before{
    content: "\f153";
}
div.offer_list .offer_entry.info:before{
    content: "\f129";
}

div.offer_list span.label{    
    position: absolute;
    top: 8px;
    left: 8px;
    font-size: 1.2em;
    background-color: red;
}
div.offer_list span.label .fa.fa-star{
    color: gold;
}


div.offer_list ul.peb{
    position: absolute;
    bottom: 0px;
    right: 16px;
}
div.offer_list .offer_entry.info{
    height: 64px;    
}
.info div.offer-info-block {
    position: absolute;    
    width: 80%;
    top: 0px;
    margin-left: 25px;
}
ul.brief_info{
    list-style-type: none;
    color: black;
    padding: 0px;
}

/*Pagination*/
ul.pagination li a{
    color: #074224;
}
ul.pagination li.active a{
    background-color: #074224;
    /*border-color: #074224;*/
}
/*PEB*/
ul.peb{
    list-style-type: none;        
    background-image: url('/img/peb.gif');
    background-repeat: no-repeat;
    padding-left: 40px;    
    background-size: 38px;
}
ul.peb li{
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    display: inline-block;
    height: 16px;
    width: 16px;
    text-align: center;
    font-weight: bold;
    line-height: 16px;
    vertical-align: middle;
    margin-top: -7px;
    position: relative;
    color: black;
    margin-right: 2px;
}
ul.peb li.a2{
    border-color: #009ee3;
    background-color: #009ee3;
    color: white;
}
ul.peb li.a1{
    border-color: #008636;
    background-color: #008636;
    color: white;
}
ul.peb li.a{
    border-color: #00a546;
    background-color: #00a546;
    color: white;
}
ul.peb li.b{
    border-color: #72b745;
    background-color: #72b745;
}
ul.peb li.c{
    border-color: #cfd71d;
    background-color: #cfd71d;
}
ul.peb li.d{
    border-color: #eae215;
    background-color: #eae215;
}
ul.peb li.e{
    border-color: #fdc700;
    background-color: #fdc700;
}
ul.peb li.f{
    border-color: #f69b2b;
    background-color: #f69b2b;
}
ul.peb li.g{
    border-color: #e30614;
    background-color: #e30614;
    color: white;
}
ul.peb li:last-of-type:after{
    content: "";
    border-left-width: 10px;
    border-left-style: solid;
    border-left-color: blue;   
    position: absolute;
    top: -1px;
    right: -11px;
    bottom: -1px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;    
}
ul.peb li.a2:last-of-type:after{
    border-left-color: #009ee3;
}
ul.peb li.a1:last-of-type:after{    
    border-left-color: #008636;
}
ul.peb li.a:last-of-type:after{    
    border-left-color: #00a546;
}
ul.peb li.b:last-of-type:after{    
    border-left-color: #72b745;
}
ul.peb li.c:last-of-type:after{    
    border-left-color: #cfd71d;
}
ul.peb li.d:last-of-type:after{    
    border-left-color: #eae215;
}
ul.peb li.e:last-of-type:after{    
    border-left-color: #fdc700;
}
ul.peb li.f:last-of-type:after{    
    border-left-color: #f69b2b;
}
ul.peb li.g:last-of-type:after{    
    border-left-color: #e30614;
}

/*Status banner*/
div.offer-status{
    position: absolute;    
    top: 20px;
    background-color: green;
    padding: 4px 8px;
    width: 140px;
    right: -35px;
    transform: rotate(45deg);
    text-align: center;
    color: white;
    border-bottom: 3px double white;
    border-top: 3px double white;
}
div.offer-status.VEND,div.offer-status.V-VITR,div.offer-status.LOUE,div.offer-status.L-VITR{
    background-color: red;
}
div.offer-status.NVP{
    background-color: #28598a;
}
span.rating{
    float: right;
    margin-top: -8px;
}
span.rating:before{
    font-family: fontawesome;
    color: gold;
    font-size: 20px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
span.rating.star10:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005";   
}
span.rating.star9:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005";   
}
span.rating.star8:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005";   
}
span.rating.star7:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005";   
}
span.rating.star6:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005";   
}
span.rating.star5:before{
    content: "\f005 \f005 \f005 \f005 \f005";   
}
span.rating.star4:before{
    content: "\f005 \f005 \f005 \f005";   
}
span.rating.star3:before{
    content: "\f005 \f005 \f005";   
}
span.rating.star2:before{
    content: "\f005 \f005";   
}
span.rating.star1:before{
    content: "\f005";   
}
span.rating.full-star10:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005";   
}
span.rating.full-star9:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f006";   
}
span.rating.full-star8:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f005 \f006 \f006";   
}
span.rating.full-star7:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f005 \f006 \f006 \f006";   
}
span.rating.full-star6:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f005 \f006 \f006 \f006 \f006";   
}
span.rating.full-star5:before{
    content: "\f005 \f005 \f005 \f005 \f005 \f006 \f006 \f006 \f006 \f006";   
}
span.rating.full-star4:before{
    content: "\f005 \f005 \f005 \f005 \f006 \f006 \f006 \f006 \f006 \f006";   
}
span.rating.full-star3:before{
    content: "\f005 \f005 \f005 \f006 \f006 \f006 \f006 \f006 \f006 \f006";   
}
span.rating.full-star2:before{
    content: "\f005 \f005 \f006 \f006 \f006 \f006 \f006 \f006 \f006 \f006";   
}
span.rating.full-star1:before{
    content: "\f005 \f006 \f006 \f006 \f006 \f006 \f006 \f006 \f006 \f006";   
}
span.rating.full-star0:before{
    content: "\f006 \f006 \f006 \f006 \f006 \f006 \f006 \f006 \f006 \f006";   
}
.detail-nav{
    margin: 12px;
    padding: 0px;
    list-style-type: none;
    float: right;
}
.detail-nav li{
    display: inline-block;
    /*box-shadow: 3px 3px 3px rgba(0,0,0,0.5);*/
    position: relative;    
    border-bottom: 8px solid transparent;
    float: left;
    margin: 0px 1px;
}
.detail-nav li .hovertip{    
    position: absolute;    
    border: 1px solid lightgray;
    background-color: #f1ff7d;
    padding: 4px;
    left: 24px;
    top: 56px;
    display: none;
    width: 150px;
}
.detail-nav li:hover .hovertip{
    display: block;
}
.detail-nav li a{
    display: block;
    height: 48px;
    width: 48px;
    background-color: #004424;
    color: white;
    font-size: 18px;
    line-height: 48px;
    text-align: center;        
}
.detail-nav li:hover{ 
    border-bottom-color:red;
}
.detail-nav li:hover a{
    font-size: 24px;    
    line-height: 44px;
}
.detail-nav li.active {
    /*border: 1px solid #004424;*/
    border-bottom: 8px solid #004424;
}
.detail-nav li.active a{
    font-size: 24px;
    background-color: white;
    color: #004424;
    line-height: 44px;
}
/*Image holder/switcher*/
div.main-image{
    text-align: center;
    position: relative;    
    height: 400px;
    overflow: hidden;
}
div.main-image .img-holder{
    position: absolute;
    top: -401px;
    left: 0px;
    max-height: 400px;
    transition: top 1s;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
div.main-image .img-holder:nth-last-of-type(2n){
    top: 801px;
}
div.main-image .img-holder.active{
    top: 0px;    
}
div.main-image .img-holder img{
    margin: auto;
    max-height: 400px;
    width: auto;
}
div.img-thumbs{
    overflow-x: hidden;
    position: relative;
    height: 86px;    
}
div.img-thumbs ul{
    list-style-type: none;
    margin:0px;
    padding: 0px;
    position: absolute;
    transition: right 1s;
}
div.img-thumbs ul li{
    display: inline-block;
    width: 100px;
    height: 70px;
    text-align: center;
    margin: 4px;
    background-color: white;
}
div.img-thumbs ul li img{
    height: 70px;
    width: auto;
    margin:auto;
}
div.section-header{
    font-style: italic;
    font-size: 30px;
    border-bottom: 1px solid #004424;
    color: #004424;
}
div.section-header i.fa{
    color: white;
    background-color: #004424;
    font-size: 24px;
    padding: 8px;

}
div.section-content{
    padding: 8px 16px;
    font-size: 12px;
    margin-bottom: 32px;
}
div.section-content strong{
    width: 200px;
    display: inline-block;        
}

[data-toggle="tooltip"]:after{
    font-family: FontAwesome;
    color: #1E91CF;
    content: "\f059";
    margin-left: 4px;
}
.tooltip-inner {
    white-space:pre-wrap;
}
div.section-content strong.detail-label{
    width:100%;
    display: block;
    color: white;
    background-color: #004424;
    padding: 4px 8px;
    text-align: center;
}

div.detail-block{
    display: none;
    min-height: 350px;
    /*border: 1px solid red;*/
}
div.detail-block iframe{
    margin: auto;
    display: block;
    width: 90%;
    min-height: 382px;    
    /*box-shadow: 3px 3px 3px rgba(0,0,0,0.5);*/
}
div.detail-block.active{
    display: block;
}
#map-holder{
    min-height: 300px;
}
div.dowlnoad-list div.download-holder{
    height: 180px;
    overflow-x: hidden;
    overflow-y: auto;
}
div.dowlnoad-list div.download-holder a{
    display: block;    
    padding: 4px 8px;
    width: 85%;
    margin-left: 5%;
}
div.dowlnoad-list div.download-holder a i.fa{
    color: red;
    font-size: 24px;
}
div.dowlnoad-list div.download-holder a:hover{
    background-color: #ccc;
    text-decoration: none;
    color: black;
}
span.share-btn-holder{
    display: none;
}
div.star-line i.fa{
    color: #ccc;
    font-size: 20px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    cursor: pointer;
}
div.star-line:hover i.fa-star{
    color: darkgoldenrod!important;
}
div.star-line i.fa-minus-circle{
    color: black;
}
div.star-line i.fa-minus-circle:hover{
    color: red;
}
div.star-line span:hover>i.fa{
    color: gold!important;
}
div.star-line span.rated>i.fa{
    color: gold;
}
div.cool-radio label{
    cursor: pointer;
    display: block;
    margin-left: -14px;
    font-size: 14px;
    line-height: 20px;
}
div.cool-radio label:hover strong{
    color: goldenrod;
}
div.cool-radio label:hover div.radio-result:after{
    color: goldenrod;
}
div.cool-radio input[type="checkbox"]{
    display: none;
}
div.cool-radio input[type="checkbox"]+div.radio-result{            
    /*text-align: right;*/        
}
div.cool-radio input[type="checkbox"]+div.radio-result:before{
    font-family: fontawesome;
    color: red;
    content: "\f088";
    font-size: 20px;
    /*text-shadow: 2px 2px 2px rgba(0,0,0,0.5);*/    
}
div.cool-radio input[type="checkbox"]:checked+div.radio-result:before{
    content: "\f087";
    color: #004424;
}
div.cool-radio input[type="checkbox"]+div.radio-result:after{
    content: ' Non';    
    font-weight: 400;    
}
div.cool-radio input[type="checkbox"]:checked+div.radio-result:after{
    content: ' Oui';
}
div#google_translate_element{
    margin-top: 15px;
}
div#google_translate_element img{
    display: none;
}
div#google_translate_element div.goog-te-gadget-simple{
    background-color: black;
    border-radius: 8px;
}
div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value{
    color: #9d9d9d;
}
div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value:hover{
    text-decoration: none;    
}
div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value:hover span{    
    color: white;
}
div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:first-of-type{
    padding: 0px 8px;
}
div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:nth-last-of-type(2){
    border-style: none!important;
}
div.skiptranslate iframe{
    display: none;
}
div.alert strong{
    width: auto;
    display: inline;    
}

.btn-locaweb{
    color:#fff;
    background-color:#004424;
    border-color:rgba(0,0,0,0.2);
    margin-bottom: 4px;

}
.btn-locaweb:focus,.btn-locaweb.focus{
    color:#fff;
    background-color:#055c33;
    border-color:rgba(0,0,0,0.2)
}
.btn-locaweb:hover{
    color:#fff;
    background-color:#0f7243;
    border-color:greenyellow;
}

.btn-locaweb .badge{
    color:#720e9e;
    background-color:#fff
}
input[id*='full-name']{
    display: none;
}
.radio-group input[type='radio'],
.radio-group input[type='checkbox']{
    display: none;
}
.radio-group label{
    display: block;
    background-color: #ccc;
    border: 1px solid #ccc;
    color: #004424;
    padding: 4px 16px 4px 32px;
    margin: 0px;
    cursor: pointer;
    position: relative;
}
.radio-group label:before{
    font-family: fontawesome;
    content: "\f096";
    font-size: 20px;
    position: absolute;
    left: 8px;
    top: 0px;
}
.radio-group label:hover{
    color: black;
    background-color: #ddd;
}
.radio-group input[type='radio']:checked+label:hover,
.radio-group input[type='checkbox']:checked+label:hover{
    background-color:#055c33;
}
.radio-group label:first-of-type{
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}
.radio-group label:last-of-type{
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.radio-group input[type='radio']:checked+label,
.radio-group input[type='checkbox']:checked+label{
    background-color: #004424;
    color: white;
}
.radio-group input[type='radio']:checked+label:before,
.radio-group input[type='checkbox']:checked+label:before{
    content: "\f046";
}
.radio-group label>input[type="text"]{
    display: none;
}
.radio-group input[type='radio']:checked+label>input[type="text"],
.radio-group input[type='checkbox']:checked+label>input[type="text"]{
    display: block;
}
span.small-alert{
    position: relative;
    display: block;
}
.small-alert p {
    display: none;
}
.small-alert .alert:before{
    content: ' ';
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    top: -8px;
    border-bottom: 8px solid #f2dede;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.small-alert .alert{
    position: absolute;
    font-size: 85%;
    margin: 0px;
    padding: 4px;
    left: 12px;
    z-index: 100;
    top: -4px;
    width: 100%;
}
.small-alert .alert a.close{
    margin-top: -4px;
}
.small-alert .alert strong{
    display: none;
}

.print-only{
    display: none;
}
.page-break{
    display: none;
}
div.print-space{
    display: none;
    height: 16px;    
}
@page 
{
    size:  auto;   /* auto is the initial value */
    margin: 10mm;  /* this affects the margin in the printer settings */
}
@media print{
    body>div#wrapper{
        margin-top: -40px;
    }
    a[href]:after {
        content: none;
    }
    div#detail-info-row, #composition{
        margin-top: -10px;
    }
    div.print-space{
        display: block;
        line-break: strict;
    }
    [data-toggle="tooltip"]:after{
        display: none;
    }
    .print-small{
        font-size: 75%;
    }
    div.section-content strong{
        width: 150px;
    }
    .page-break	{ 
        display: block; 
        page-break-before: always; 
    }    
    strong.detail-label{
        margin-top: 16px;
        border-bottom: 1px solid black;        
    }
    .print-bottom-line{
        border-bottom: 1px solid black;
        margin-bottom: 16px;        
    }
    *.print-only{
        display:block;
    }
    nav#front-nav, .do-not-print{
        display: none!important;
    }    
    *[class*='print-']{        
        display: inline-block;
        float: left;
        /*border: 1px solid black;*/
        box-sizing: border-box;
        overflow-x: hidden;
    }
    .print-3{
        width: 24%;
        margin-right: 1%;
    }
    .print-4{
        width: 30%;
        margin-right: 2%;
    }
    .print-6{
        width: 49%;
        margin-right: 1%;            
    }
    .print-9{
        width: 75%;
        margin-right: 1%;
    }
    .print-12{
        width: 99%;
        margin-right: 1%;
    }
    .print-no-spaces br{
        display: block;
        margin: 2px 0px;
        line-height: 2px;
        content: " ";
    }    
}